/*gallery-slider style sheet*/

.index__gallery__area{

}


.has--zx {
    position: relative;
    z-index: 3;
}
.gallery__txt {

    padding:5%;
}


.gallery__txt p{

    max-width: 400px;
}



.gallery_slider__btn a {
    padding: 15px 22px;
    height: 40px;
    background: #163029;
    border-radius: 5px 0px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.2;
    display: inline-block;
    letter-spacing: 1.5px;
    transition: .3s;
    outline: none;
    border: 0;
}

.gallery_slider__btn a:hover{
    color: #fff;
    background-color: #9f662d;
}


.mb-45 {
    margin-bottom: 45px !important;
}

.gallery__wrapper {
    margin-bottom: 46px;
    padding-bottom: 10px;
    display: flex;
    overflow-x: auto;
    width: 100%;
    border: 1px solid #9F662D;
}

.single__gallery__img {
    width: auto;
    height: 550px;
    flex: 0 0 50%;
}

.single__gallery__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery__wrapper .scroll-content {
    display: flex;
    max-width: 100%;
}

.has--img--hover {
    overflow: hidden;
}

.has--img--hover img {
    transition: .4s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.has--img--hover img:hover {
    transform: scale(1.04);
}

.common__title h2 {
    font-size: 64px;
    color: #163029;
    font-weight: 400;
    line-height: 1.2;
}

.common__title {
    text-align: center;
    margin-bottom: 35px;
}

gallery__wrapper{
    border:1px solid #9F662D;
}
@media (min-width:1500px) and (max-width:3000px) {
    .index__gallery__area {

        max-width: 100%;
    }

}

@media (min-width:991px) and (max-width:1070px) {
    .gallery_slider__btn a {
        padding: 4px 22px;
    }

}
@media (min-width:575px) and (max-width:990px) {

    .gallery__txt{
        margin-left: 0px;
        padding: 5%;
    }
    .index__gallery__area{

    }
}

@media (min-width:320px) and (max-width:575px) {
    .single__gallery__img {
        height: 300px;
        width: auto;
        flex: 0 0 60%;
    }
    .gallery__txt{
        margin-left: 0px;
        padding:5%;
    }
    .index__gallery__area{

    }

}
@media (min-width: 577px) and (max-width: 767px) {
    .gallery__area {
        margin-top: 130px;
        padding-bottom: 0px;
    }

    .single__gallery__img {
        height: 300px;
        width: 35%;
        flex: 0 0 65%;
    }
}

